# code: language=ansible
---
debian_mirror: http://deb.debian.org/debian
debian_release: bookworm
debian_components:
  - main
  - non-free-firmware

debootstrap_suite: "{{ debian_release }}"
debootstrap_components: "{{ debian_components }}"
debootstrap_arch: amd64
